﻿.clearfix::after {
  display: block;
  content: "";
  clear: both;
}
/*.light() {
}*/
.header {
  text-align: center;
}
.header-logo .logo {
  background: none;
}
.header-logo .logo img {
  max-height: 52px;
}
.header-bottom {
  display: inline-block;
  padding: 5px 15px;
  background: #f2c242;
  text-align: center;
  color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.home-page-body .header-bottom {
  position: absolute;
  transform: translate(-50%);
}
h1,
h2,
h3,
h4,
h5,
h5,
.title,
.post-date {
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
}
.yellow {
  color: #ffB731;
}
.footer-block.footer-topic .title + *:before {
  margin-bottom: 0;
}
.footer-block .topic-block-body {
  padding-top: 0;
}
.footer-block .topic-block li {
  line-height: normal;
}
.footer-block .topic-block li a {
  color: #666;
  font-size: 14px;
  line-height: normal;
}
.footer-powered-by:after {
  content: "|";
  padding-left: 7px;
}
.theme-testimonials {
  margin: 50px 0 100px 0;
}
.theme-testimonials img {
  display: none !important;
}
.theme-testimonials .love-letters-link {
  background: #f8f8f8;
  padding-left: 80px;
  padding-bottom: 29px;
}
.theme-testimonials .love-letters-link a {
  display: inline-block;
  padding: 4px 0 2px 0;
  content: 'Read More Love Letters';
  color: #38424b;
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 2px solid #ffB731;
  transition: all ease-in-out 0.2s;
}
.theme-testimonials .love-letters-link a:hover {
  padding-left: 10px;
  padding-right: 10px;
}
.theme-testimonials .nivo-caption {
  position: static;
  left: auto;
  bottom: auto;
  padding: 30px 80px 5px 80px;
  background: #f8f8f8;
  color: #ffB731;
  font-size: 14px;
  opacity: 1;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  /*&:after {
            display: inline-block;
            padding: 4px 0 2px 0;
            content: 'Read More Love Letters';
            color: @colour-text-primary;
            font-size: 12px;
            text-transform: uppercase;
            border-bottom: 2px solid @colour-primary;
            .transition;
        }*/
  /*&:hover {
            &:after {
                padding-left: 10px;
                padding-right: 10px;
            }
        }*/
}
@media all and (min-width: 769px) {
  .theme-testimonials .nivo-caption {
    font-size: 20px;
  }
}
.theme-testimonials .nivo-caption p {
  line-height: 1.4em;
  text-align: justify;
}
.theme-testimonials .nivo-caption p:last-child {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: left;
  font-size: 14px;
}
.mega-menu .picture img {
  width: 100%;
}
.button {
  padding: 10px 20px;
  display: inline-block;
  background: #ffB731;
  color: #38424b;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  transition: all ease-in-out 0.2s;
}
.block-manufacturer-navigation {
  display: none;
}
.item-box .picture img {
  width: auto;
  max-height: 100%;
}
.product-details-page .gallery .picture img {
  max-height: 500px;
}
.product-details-page .full-description {
  padding: 5px 20px;
  border: 1px dashed #ffB731;
  text-align: left;
}
@media all and (min-width: 481px) {
  .product-details-page .full-description {
    padding: 20px 35px;
  }
}
.product-details-page .full-description h1,
.product-details-page .full-description h2,
.product-details-page .full-description h3,
.product-details-page .full-description h4,
.product-details-page .full-description h5,
.product-details-page .full-description h6 {
  color: #ffB731;
}
.product-details-page .full-description ul {
  padding-left: 0;
}
.product-details-page .full-description ul li {
  padding-left: 30px;
  list-style-type: none;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22363.025%22%20height%3D%22363.024%22%20viewBox%3D%220%200%20363.025%20363.024%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M181.512%20363.024C81.43%20363.024%200%20281.6%200%20181.514%200%2081.423%2081.43%200%20181.512%200c100.083%200%20181.513%2081.424%20181.513%20181.513%200%20100.088-81.43%20181.51-181.513%20181.51zm0-351.314C87.88%2011.71%2011.71%2087.886%2011.71%20181.513s76.17%20169.802%20169.802%20169.802c93.633%200%20169.803-76.175%20169.803-169.802S275.145%2011.71%20181.512%2011.71z%22%20fill%3D%22%2338424b%22%2F%3E%0D%0A%20%20%3Cpath%20fill%3D%22%2338424b%22%20d%3D%22M147.957%20258.935l-64.89-64.89%208.28-8.278%2056.61%2056.608%20123.214-123.21%208.28%208.28%22%2F%3E%0D%0A%3C%2Fsvg%3E%0D%0A");
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 0 0.25em;
}
.product-details-page .product-tags-box {
  text-align: left;
}
@media all and (min-width: 769px) {
  .product-details-page .product-tags-box {
    float: left;
    margin-left: 2%;
    margin-right: 35px;
    width: 36%;
  }
}
@media all and (min-width: 1025px) {
  .product-details-page .product-tags-box {
    margin-left: 15px;
    width: 276.66666667px;
  }
}
@media all and (min-width: 1281px) {
  .product-details-page .product-tags-box {
    margin-left: 15px;
    width: 350px;
  }
}
.product-details-page .product-tags-box a {
  color: #666;
  font-size: 12px;
}
.product-details-page .attributes {
  float: left;
  margin-top: 0;
  padding-top: 0;
  border-top: none;
  text-align: left;
}
@media all and (min-width: 769px) {
  .product-details-page .attributes {
    margin-left: 35px;
    margin-right: 2%;
    width: 50%;
  }
}
@media all and (min-width: 1025px) {
  .product-details-page .attributes {
    margin-right: 15px;
    width: 603.33333333px;
  }
}
@media all and (min-width: 1281px) {
  .product-details-page .attributes {
    margin-right: 15px;
    width: 750px;
  }
}
.product-details-page .attributes:before {
  display: block;
  margin-bottom: 15px;
  content: 'Hero Ingredients';
  color: #ffB731;
  font-size: 1.5em;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.product-details-page .attributes .text-prompt {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 700;
}
.product-details-page .attributes .attribute-description {
  line-height: 24px;
}
.product-details-page .attributes .attribute-description img {
  margin-top: 20px;
  width: 100%;
  height: auto;
}
.product-details-page .product-tags-list .tag {
  text-transform: capitalize;
}
.product-details-page .product-tags-list .tag span {
  display: none;
}
.product-details-page .product-tags-list .separator {
  margin-left: 0;
}
.product-details-page .product-collateral .title {
  margin-top: 40px;
  margin-bottom: 5px;
  font-size: 16px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: normal;
}
.product-details-page .product-grid {
  clear: both;
}
.product-details-page .product-grid .title {
  margin-top: 40px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: normal;
  color: #ffB731;
}
.product-details-page .productTabs-header {
  /*display: none;*/
}
.product-details-page .ui-tabs-panel {
  background: #f8f8f8;
  border: none;
  color: #ffB731;
  font-size: 14px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
@media all and (min-width: 769px) {
  .product-details-page .ui-tabs-panel {
    font-size: 20px;
  }
}
.product-details-page .ui-tabs-panel p {
  line-height: 1.4em;
  text-align: justify;
}
.product-details-page .productTabs {
  clear: both;
}
.product-details-page .productTabs p:last-child {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: left;
  font-size: 14px;
}
.product-details-page .productTabs .custom-tab:after {
  display: inline-block;
  padding: 4px 0 2px 0;
  content: 'Read More Love Letters';
  color: #38424b;
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 2px solid #ffB731;
  transition: all ease-in-out 0.2s;
}
.product-details-page .productTabs .custom-tab:hover:after {
  padding-left: 10px;
  padding-right: 10px;
}
.product-details-page .product-grid.also-purchased-products-grid .item-box,
.product-details-page .product-grid.related-products-grid .item-box,
.product-details-page .product-grid.cross-sells .item-box {
  width: 32%;
}
.product-details-page .key-benefits,
.product-details-page .hero-ingredients,
.product-details-page .full-ingredients {
  color: #38424b !important;
}
.product-details-page .key-benefits *,
.product-details-page .hero-ingredients *,
.product-details-page .full-ingredients * {
  color: #38424b !important;
}
.faq-question {
  margin: 4px 0;
  padding: 10px 13px;
  color: #38424b;
  background-color: #ffB731;
  cursor: pointer;
}
.faq-question:after {
  float: right;
  font-family: FontAwesome;
  content: "\f078";
  transition: all ease-in-out 0.2s;
}
.faq-question.active:after {
  transform: rotate(-180deg);
}
.faq-answer {
  display: none;
  padding: 9px 0;
}
.faq-answer.active {
  display: block;
}
.accordion .ui-accordion-header {
  color: #38424b;
  background-color: #ffB731;
  margin: 4px 0;
  padding: 10px 13px;
}
.accordion .ui-accordion-header:after {
  float: right;
  font-family: FontAwesome;
  content: "\f078";
  transition: all ease-in-out 0.2s;
}
.accordion .ui-state-active:after {
  transform: rotate(-180deg);
}
.theme-home-slider.slider-wrapper a {
  display: block;
  margin-left: -155%;
  margin-right: -70px;
}
@media all and (min-width: 481px) {
  .theme-home-slider.slider-wrapper a {
    margin-left: 0;
    margin-right: 0;
  }
}
.theme-home-slider.slider-wrapper:hover .nivo-caption:after {
  background-color: #38424b;
  color: #fff;
}
.theme-home-slider.slider-wrapper .nivo-caption {
  padding: 5px 8%;
  text-align: left;
  bottom: auto;
  opacity: 1;
  overflow: visible;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -80%);
  font-size: 24px;
  background: none;
  color: #38424b;
  line-height: 1.1em;
  pointer-events: none;
}
@media all and (min-width: 481px) {
  .theme-home-slider.slider-wrapper .nivo-caption {
    padding: 5px 25px;
    font-size: 20px;
    transform: translate(0, -50%);
    width: 50%;
    left: 0;
  }
}
@media all and (min-width: 769px) {
  .theme-home-slider.slider-wrapper .nivo-caption {
    font-size: 32px;
  }
}
@media all and (min-width: 1025px) {
  .theme-home-slider.slider-wrapper .nivo-caption {
    left: 15%;
    transform: translate(-15%, -50%);
    width: 35%;
  }
}
@media all and (min-width: 1281px) {
  .theme-home-slider.slider-wrapper .nivo-caption {
    left: 20%;
    transform: translate(-20%, -50%);
    width: 25%;
  }
}
.theme-home-slider.slider-wrapper .nivo-caption p {
  padding: 0;
}
.theme-home-slider.slider-wrapper .nivo-caption:after {
  content: 'Shop Now';
  margin-top: 15px;
  padding: 5px 30px;
  display: inline-block;
  background: #ffB731;
  color: #38424b;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  transition: all ease-in-out 0.2s;
}
.home-banner-row {
  text-align: center;
}
.home-banner-row .topic-block {
  float: left;
  width: 48.7%;
  margin-bottom: 15px;
}
@media all and (max-width: 769px) {
  .home-banner-row .topic-block {
    width: 100%;
  }
}
.home-banner-row .topic-block .topic-block-body {
  margin-top: 0px;
}
.home-banner-row .topic-block:nth-child(odd) {
  margin-right: 2.6%;
}
@media all and (max-width: 769px) {
  .home-banner-row .topic-block:nth-child(odd) {
    margin-right: 0;
  }
}
.home-banner-row .topic-block a img {
  max-width: 100%;
  display: block;
}
.home-banner {
  float: left;
  margin-bottom: 20px;
  background-color: #fff;
  width: 100%;
  height: 200px;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: contain;
  display: table;
  color: #38424b;
  font-size: 15px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  padding-bottom: 1px;
  /*border: 1px solid #ffb731;*/
  /*@media all and (min-width: 769px) {
        height: 250px;
    }

    @media all and (min-width: 1025px) {
        height: 300px;
    }

    @media all and (min-width: 1281px) {
        height: 400px;
    }

    &-wrapper {
        margin: 0 0 50px 0;

        @media all and (min-width: 769px) {
            margin: 0 0 80px 0;
        }
    }

    &:nth-child(odd) {
        @media all and (min-width: 481px) {
            margin-right: 1%;
            width: 49%;
        }

        @media all and (min-width: 1025px) {
            margin-right: 15px;
            width: 475px;
        }

        @media all and (min-width: 1281px) {
            width: 585px;
        }
    }

    &:nth-child(even) {
        @media all and (min-width: 481px) {
            margin-left: 1%;
            width: 49%;
        }

        @media all and (min-width: 1025px) {
            margin-left: 15px;
            width: 475px;
        }

        @media all and (min-width: 1281px) {
            width: 585px;
        }
    }

    &-content {
        padding-left: 40%;
        padding-right: 20px;
        display: table-cell;
        vertical-align: middle;
        text-align: center;

        &-line-1 {
            padding-bottom: 10px;
            font-size: 12px;
            text-transform: uppercase;
            font-weight: 700;
        }

        &-line-2 {
            padding-bottom: 5px;
        }

        &-line-3 {
            padding-bottom: 15px;
            font-size: 12px;
            text-transform: lowercase;
        }

        &:hover {
            .button {
                background-color: @colour-secondary;
                color: #fff;
            }
        }
    }*/
}
.home-page-category-grid .title a span {
  background-color: rgba(255, 183, 49, 0.8);
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 700;
}
@media all and (min-width: 1025px) {
  .home-page-category-grid .item-box {
    margin-left: 2%;
  }
}
@media all and (min-width: 1281px) {
  .home-page-category-grid .item-box {
    width: 32%;
  }
}
.home-page {
  /* Marnus asked there to be spacing, my dear. */
}
.home-page .topic-block-body {
  font-size: 18px;
  text-align: center;
  color: #38424b;
  line-height: 1.3em;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
@media all and (min-width: 481px) {
  .home-page .topic-block-body {
    margin-top: 60px;
    font-size: 22px;
  }
}
@media all and (min-width: 769px) {
  .home-page .topic-block-body {
    font-size: 28px;
  }
}
.home-page .home-newsletter {
  margin: 55px auto 100px 0;
  padding: 30px 0;
  background: #ffB731;
  text-align: center;
}
.home-page .home-newsletter .title {
  float: none;
  padding: 0 50px;
  color: #38424b;
  font-size: 28px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  width: 100%;
}
.home-page .home-newsletter .title:after {
  display: block;
  margin: 20px auto 10px auto;
  content: "To subscribe to our mailing list, please enter your email address. Don't worry we won't spam you - we just occasionally send emails with new products, special deals or other important information.";
  font-size: 16px;
}
@media all and (min-width: 769px) {
  .home-page .home-newsletter .title {
    float: left;
    width: 50%;
  }
}
.home-page .home-newsletter .newsletter-subscribe {
  padding: 0 50px;
  position: relative;
}
.home-page .home-newsletter .newsletter-email {
  float: none;
  width: 100%;
}
@media all and (min-width: 769px) {
  .home-page .home-newsletter .newsletter-email {
    float: left;
    position: absolute;
    width: 50%;
    top: 50%;
    left: 50%;
    transform: translate(0, -50%);
  }
}
.home-page .home-newsletter .newsletter-subscribe-text {
  border-bottom: 2px solid #ddd;
  width: 100%;
}
@media all and (min-width: 481px) {
  .home-page .home-newsletter .newsletter-subscribe-text {
    width: 80%;
  }
}
.home-page .home-newsletter .newsletter-subscribe-button {
  padding: 0;
  text-align: center;
  background-position: 100% 50%;
  background-color: #38424b;
  width: 100%;
}
@media all and (min-width: 481px) {
  .home-page .home-newsletter .newsletter-subscribe-button {
    width: 80%;
  }
}
.home-page .home-newsletter .newsletter-result {
  padding: 20px 50px;
  font-size: 16px;
  font-family: proxima-nova, "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
}
@media all and (min-width: 769px) {
  .home-page .home-newsletter .newsletter-result {
    padding: 54px 50px 20px 50px;
  }
}
.home-page .home-newsletter .newsletter-result:after {
  display: block;
  content: '';
  clear: both;
}
@media all and (min-width: 1025px) {
  .home-page .rich-blog-homepage .blog-post {
    width: 32.33333%;
    margin-left: 1.5%;
  }
  .home-page .rich-blog-homepage .blog-post:first-child {
    margin-left: 0;
  }
}